{% extends 'company_location_management/looking_for_property_request_report/note_edit.html.twig' %}

{% block mainHeader %}
    <div class="container-fluid d-flex bg-white justify-content-start px-4 py-4">
        <a href="{{ path('company_location_management_looking_for_property_request_report_report', {'id': lookingForPropertyRequestReport.getId()}) }}" class="me-2 d-flex align-items-center text-decoration-none"><i class="material-icons md-36">arrow_back</i></a>
        <span class="text-primary fs-5 align-self-center w-100">Gesuchsmeldung, {{ lookingForPropertyRequestReport.getTitle() }} – Notiz eintragen</span>
        {{ form_widget(reportNoteForm.save, {'label': 'SPEICHERN', 'id': reportNoteForm.save.vars.id ~ '_submit_button', 'attr': {'class': 'mdc-button mdc-button--raised mdc-button--leading ms-auto'}}) }}
    </div>
{% endblock %}
